body{
color:#333333;
font-family:tahoma,arial;
font-size:10pt;
margin: 0;
padding: 0;
}
td, ol, ul, li, div, table{
color:#333333;
font-family:tahoma,arial;
font-size:10pt;
margin: 0;
padding: 0;
}
* {
	margin:0px;
	padding:0px;
	}

p{
color:#333333;
font-family:tahoma,arial;
font-size:10pt;
margin:3px;
padding:3px;
}	
	
li {
	margin: 0px 0px 0px 40px;
	padding: 0px;	
}	
	
a {
color:#720201;
text-decoration:none;
}
a:hover{color:#333; text-decoration:underline;}
a:visited {}
a:active {color:#333; }
h1{font-size:1.2em;}
h2{font-size:1.5em;}
h3{font-size:15pt;}
h4{
color:#720201;
font-weight:bold;
margin:10px 0 0;
padding-left:20px;
text-transform:uppercase;
font-size:10pt;
margin:5px 0 10px;
padding:0;
}
h5{font-size:0.83em;}

hr{
background-color:#EEEEEE;
clear:both;
color:#EEEEEE;
height:3px;
margin:0px 3px;
}
p{
text-align: justify;
}
p.right {
text-align:right;}
p.right img {
padding:0 8px;
vertical-align:middle;}

p.adv {
background-color:#DDDDDD;
padding:10px 10px;
font-size:11px;
}

.header {
background:transparent url(/images/bg-header.jpg) repeat-x scroll 0 0;
width:100%;
float:left;
}
#main_logo_link
{
background:transparent url(/images/bg-header-l.jpg) no-repeat scroll 0 0;
display:block;
width:599px;
height:151px;
text-indent:-9999px;
float:left;
}
.header-img-l{
background:transparent url(/images/bg-header-l.jpg) no-repeat scroll 0 0;
}
.header-img-r{
background:transparent url(/images/bg-header-r.jpg) no-repeat scroll 100% 0;
width:365px;
height:151px;
float:right;
}
div.header-menu {
background:transparent url(/images/menu-bg-fill.gif) repeat-x scroll 0 100%;
height:39px;
p adding-top:151px;
width:100%;
float:left;
}
ul.header-menu{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 50px;
padding:0;
}  

ul.header-menu li {
background:transparent url(/images/menu-bg-item.gif) no-repeat scroll 100% 0;
border-left:1px solid #000000;
color:#FFFFFF;
float:left;

}

a.header-menu {
background:transparent url(/images/menu-bg-item.gif) no-repeat scroll 100% 0;
color:#FFFFFF;
display:block;
float:left;
font-size:11pt;
height:21px;
padding:9px 12px;
text-decoration:none;
}

a.header-menu:hover { 
text-decoration:underline;
background:transparent url(/images/menu-bg-item-active.gif) no-repeat scroll 0 100%; 
color:#fff;
}
a.header-menu:active {  text-decoration:underline; color:#fff;}
a.header-menu:visited { color:#fff; }
.page-body {
font-size:12px;
clear: both;
}

.page-body-content {
font-size:12px;
}
.page-body-content img{
padding:20px 30px;
}
.page-body-content-title{
color:#720201;
font-size:13pt;
font-weight:bold;
margin:0;
padding:30px 0 15px;
text-transform:uppercase;
}
.page-body-content-title-news{
color:#720201;
font-size:13pt;
font-weight:bold;
margin:0;
}
.breadcrump{
color:#555555;
font-size:11pt;
}
a.breadcrump{
color:#555555;
}
.body-content-alternative{
clear:botch;}


ul.alternative {
float:left;
margin:20px 0;
padding:0 18px;
width:40%;
}
li.alternative {
list-style-image:url(/images/menu-alt-item.gif);
list-style-type:none;
padding:2px 0;
}
a.alternative {
color:#720201;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

#one-sidebar{
margin:0 23px 0 0px;

}
#two-sidebar{
}

.sidebar{
margin:30px 20px;
position:relative;
width:230px;

}
.sidebar-menu-shadow{
background:transparent url(/images/menu-shadow.jpg) no-repeat scroll 0 10px;
height:218px;
position:absolute;
right:-10px;
width:10px;
}
#left-sidebar{
}
.sidebar-menu-titile{
color:#720201;
font-size:11pt;
font-weight:bold;
padding:10px 20px;
text-transform:uppercase;
}
ul.sidebar-menu{
background-color:#CCCCCC;
margin:10px 0;
padding:0;
list-style-image:none;
list-style-position:outside;
list-style-type:none;

}

ul.sidebar-menu li.sidebar-menu {
background-color:#999999;
border-bottom:1px solid #666666;
border-top:1px solid #CCCCCC;
padding: 0px;
margin: 0px;
}
a.sidebar-menu{
color:#FFFFFF;
display:block;
font-size:11pt;
font-weight:bold;
padding:3px 20px;
text-decoration:none;
}
p.sidebar-menu{
color:#FFFFFF;
display:block;
font-size:11pt;
font-weight:bold;
padding:3px 20px;
text-align: left;

}
a:hover.sidebar-menu{
color:#720201;
}
.sidebar-menu-expanded{
}
ul.sidebar-menu-expanded{
padding:0px 0 8px 18px;
}
li.sidebar-menu-expanded{
list-style-image:url(/images/menu-bg-item-collapsed.gif);
border-bottom:1px solid #EEEEEE;
padding:3px 6px;
}
li.sidebar-menu-expanded-active{
list-style-image:url(/images/menu-alt-item.gif);
border-bottom:1px solid #EEEEEE;
padding:3px 6px;
font-weight:bold;
}

a.sidebar-menu-expanded,a.sidebar-menu-expanded:link,a.sidebar-menu-expanded:visited,a.sidebar-menu-expanded:active{
color:#333333;
display:block;
font-size:10pt;
padding:2px 0;
text-decoration:none;
}
a:hover.sidebar-menu-expanded{
color:#888;
}

#right-sidebar{
}

.sidebar-news{
}
ul.sidebar-news{
margin:10px 0;
padding:0;
}
li.sidebar-news{
list-style-type:none;
}
li.sidebar-news h4{
background:url(/images/icon-list.gif) no-repeat 0% 60%;
margin:10px 0 0;
padding-left:20px;
}
.sidebar-news p{
font-size:10pt;
margin:6px 0;

}
a.sidebar-news{
color:#888;
}
.sidebar-block{
border:1px solid #CCCCCC;
font-size:11pt;
margin:20px 0;
padding:15px;

}
.sidebar-block p{
text-align: left;
font-size:10pt;
}
.sidebar-block img{
background-color:#EEEEEE;
border:1px solid #CCCCCC;
padding:12px;
}



.footer{
background:transparent url(/images/bg-footer-img-fill.jpg) repeat-x scroll 0 0;
clear:both;
float:left;
height:101px;
width:100%;
}
.footer-menu{
color:#FFFFFF;
text-align:center;
width:100%;
margin-top:10px;
}

.footer-copyrigh{
color:#FFFFFF;
text-align:center;

}
div.footer-copyrigh	p	{
	text-align: center;
	padding:0px;
	margin:0px;
}
.footer-bg-img{
background:transparent url(/images/bg-footer-img.jpg) no-repeat scroll 0 0;
height:101px;
position:absolute;
right:0;
width:101px;
}

a.footer-menu{
color:#FFFFFF;
display:inline;
width:50px;
}

.footer-counters{
position:relative;

top:20;
}


.footeradv{
clear:both;
float:left;
min-height:5px;
width:100%;
}

.sidebaradv{
margin:0px 20px;
position:relative;
width:230px;
}

.sidebaradvmain{
margin:30px 0px;
position:relative;
width:230px;
}

/*sapr*/
.block_links * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
            }
            .block_links li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .block_links li DIV {
                padding:0.5em !important;
            }

            .block_links DIV, .block_links TABLE {
                padding: 5px !important;
            }

            .block_links {
                width: 220px!important;
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 1px solid #DDDDDD!important;
                background-color: #FFFFFF!important;
                padding:5px!important;
                position: relative!important;
                display:block!important;
                
            }
            .block_links_icnt, .block_links_icnt * {
            	text-align: left!important;
    		}

            .block_links_text, .block_links_text A, .block_links_text A:hover {
                color: #000000!important;
                font-size: 11px!important;
            }
            .block_links_url {
                color: #006600!important;
                font-size: 11px!important;
            }
            .block_links_header, .block_links_header A {
                color: #720201!important;
                font-size: 11px!important;
                font-weight: bold!important;
                text-decoration: underline!important;
            }
            .block_links_sign {
                color: #999999!important;
                font-size: 10px!important;
                text-align: left!important;
            }

            .block_links_clear {
                clear:both!important;
            }

            .block_links TABLE {
                width: 100%!important;
                border: 0px!important;
            }
#toTop {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    bottom: 0;
    color: #ffffff;
	font-weight:bold;
    cursor: pointer;
    display: none;
    font-size: 0.9em;
    padding: 5px;
    position: fixed;
    right: 0;
    text-align: center;
    text-transform: lowercase;
    width: 100px;
    z-index: 10;
}